[Haskell-cafe] expanded standard lib

Bulat Ziganshin bulat.ziganshin at gmail.com
Tue Nov 20 05:39:42 EST 2007

Hello Andrew,

Monday, November 19, 2007, 10:47:49 PM, you wrote:

> - (And, since I'm on Windows, I can't seem to get anything to install
> with Cabal...)

with ghc 6.4/6.6 and their built-in Cabal version, i never seen
problems. sorry, can't say anything about 6.8 and new Cabal

Best regards,
 Bulat                            mailto:Bulat.Ziganshin at gmail.com

More information about the Haskell-Cafe mailing list